<div class="ability-col">
  <div class="ability-row">
    <div class="form-group">
      <label>{{localize title}}</label>
    </div>
  </div>
  <div class="ability-row">
    <div class="form-group chooser-select-container">
      <select id="abilities-select-{{type}}" class="chooser-select-icons">
        {{#each abilities}} {{#if selected}}
        <option value="{{key}}" selected="selected">
          {{> (../worldIconTemplate)}}{{localize value}}
        </option>
        {{else}}
        <option value="{{key}}">
          {{> (../worldIconTemplate)}}{{localize value}}
        </option>
        {{/if}} {{/each}}
      </select>
      <button
        id="abilities-add-{{type}}"
        type="button"
        class="chooser-form-button"
      >
        <i class="fas fa-plus"></i>
      </button>
    </div>
  </div>
  <div class="ability-row">
    <div class="form-group">
      <label>{{localize 'WFRP4NPCGEN.name.select.label'}}</label>
    </div>
    {{#if showAdvances}}
    <div class="form-group ability-col-advances">
      <label
        >{{localize
        'WFRP4NPCGEN.creatures.abilities.select.advances.label'}}</label
      >
    </div>
    {{/if}} {{#if showGroup}}
    <div class="form-group ability-col-group">
      <label
        >{{localize
        'WFRP4NPCGEN.creatures.abilities.select.group.label'}}</label
      >
    </div>
    {{/if}} {{#if showSpecification}}
    <div class="form-group ability-col-spec">
      <label
        >{{localize
        'WFRP4NPCGEN.creatures.abilities.select.specification.label'}}</label
      >
    </div>
    {{/if}}
    <div class="form-group ability-col-action">
      <label></label>
    </div>
  </div>
  {{#each selectedAbilities}} {{> (../abilityTemplate)
  worldIconTemplate=../worldIconTemplate
  worldLabelTemplate=../worldLabelTemplate type=../type ability=this
  showAdvances=../showAdvances showGroup=../showGroup
  showSpecification=../showSpecification }} {{/each}}
</div>
